
.navigation ul,.otherNavigation li{
  padding-left: 0;
}
.navigation li,.otherNavigation li{
  list-style: none;
}
.navigation a:hover,.otherNavigation a:hover{
  text-decoration: none;
}
.navigation a:not(.color_blue,.color_green,.color_yellow),.otherNavigation a:not(.color_blue,.color_green,.color_yellow){
  color: #000;
}

/* otherNavigation */
.otherNavigation {
  border-top: 1px solid #dadada;
  margin-top: 99px;
}
.otherNavigation_logo {
  margin-top: 24px;
}
.otherNavigation_logoImg {
  display: block;
  margin: 0 auto;
  width: auto;
  height: 36px
}
.otherNavigation_list {
  display: flex;
  justify-content: center
}
.otherNavigation_listItem {
  font-size: 12px;
  margin-top: 24px;
  font-weight: 500;
}
.otherNavigation_listItem .otherNavigation_link {
  padding: 0 7px;
  text-decoration: none;
}
.otherNavigation_listItem:not(:last-child) .otherNavigation_link {
  border-right: 1px solid #1b1b1b;
}

/* footer */
.footer {
  background-color: #f4f4f4;
  border-top: 1px solid #dadada;
  margin-top: 24px;
  padding: 15px 4vw;
  text-align: center;
}
.footerCopyright {
  color: #ababab;
  display: block;
  font-family: "UniqloProLight",sans-serif;
  font-size: 11px;
  line-height: 1;
}
.fast_retailing_logo img{
  width: 83px !important;
}

@media screen and (max-width: 812px){
  .otherNavigation_list{
    width: 300px;
    flex-wrap: wrap;
    margin: 0 auto;
  }
  .otherNavigation_listItem:not(:nth-of-type(-n+3)){
    margin-top: 8px;
  }
  .navigation{
    margin-top: calc((90/750)*100vw);
  }
}

@media screen and (min-width: 813px){
  /* Chrome, Safari 対応 */
  .drawer::-webkit-scrollbar {
    display:none;
  }
  [data-drawer-is-active=true] .drawer {
    transform: translateX(0)
  }
  .navigation {
    text-align: left;
    margin-top: 22px;
  }
  .navigation_item {
    margin-top: 2px;
    padding-right: 0;
    padding-left: 0;
    font-size: 12px;
    line-height: 28px;
    letter-spacing: .07em;
  }
  .navigation_itemLink {
    transition: opacity .6s;
  }
  .navigation_itemLink:hover {
    opacity: .6
  }
  .navigation_tag {
    margin-right: 0;
    margin-left: 0;
    margin-top: 10px;
    justify-content: flex-start;
  }
  .navigation_tagItem {
    padding: 1px 8px 0;
    margin-right: 6px;
    margin-bottom: 6px;
    font-size: 10px;
    line-height: 18px;
  }
  /* otherNavigation */
  .otherNavigation {
    margin-top: 120px;
  }
  .otherNavigation_inner {
    max-width: 1224px;
    width: 100%;
    padding-top: 28px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    padding-left: 24px;
    padding-right: 24px;
  }
  .otherNavigation_logo {
    margin-top: 0;
    transition: opacity .6s;
  }
  .otherNavigation_logo:hover {
    opacity: .6
  }
  .otherNavigation_list {
    padding-left: 15px;
  }
  .otherNavigation_listItem {
    margin-top: 0;
    transition: opacity .6s;
    font-size: 13px;
  }
  .otherNavigation_listItem:hover {
    opacity: .6
  }
  .otherNavigation_listItem .otherNavigation_link {
    padding: 0 15px;
  }
  /* footer */
  .footer {
    margin-top: 28px;
    padding: 28px 0;
    text-align: left;
  }
  .footerInner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1224px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 24px;
    padding-right: 24px;
  }
  .footerCopyright {
    font-size: 13px;
    display: inline-block;
  }
}

